const HIGH_RISK_MIN_VOLUME = 15;
const LOW_RISK_MAX_VOLUME = 10;

var elements = desiteAPI.getAllElements("geometry");
for (var i = 0 ; i < elements.length; i++)
{
	var element = elements[i] ;
	var family = desiteAPI.getPropertyValue(element ,"cpRevitCategory", "xs:string");	
	if (family == "Walls")
	{	
		var volume = desiteAPI.getPropertyValue(element, "cpVolume", "xs:double");
		var riskLevel = (volume >= HIGH_RISK_MIN_VOLUME ? "high" : (volume <= LOW_RISK_MAX_VOLUME ? "low" : "medium"));
		desiteAPI.setPropertyValue(element, "RiskLevel", "xs:string", riskLevel);
	}
}