const WALLPAPER_PRICE_PER_SQ_METER = 2;

var elementList = desiteAPI.getAllElements('geometry');
var wallList = desiteAPI.filterByProperty(elementList, 'cpRevitCategory', 'xs:string', 'Walls', true, 'geometry');
for (i in wallList)
{
    var wall = wallList[i];
    var area = desiteAPI.getPropertyValue(wall, "cpLateralArea", "xs:double");
    var cost = area*WALLPAPER_PRICE_PER_SQ_METER;
    desiteAPI.setPropertyValue(wall, 'Wallpaper Cost', 'xs:double', cost);
}